/* padding */
.padding-0 { padding:0px !important ; }
.padding-5 { padding:5px !important ; }
.padding-10 { padding:10px !important ; }
.padding-15 { padding:15px !important ; }
.padding-20 { padding:20px !important ; }
.padding-30 { padding:30px !important ; }
.padding-40 { padding:40px !important ; }
.padding-50 { padding:50px !important ; }
.padding-60 { padding:60px !important ; }
.padding-70 { padding:70px !important ; }
.padding-80 { padding:80px !important ; }
.padding-90 { padding:90px !important ; }
.padding-100 { padding:100px !important ; }
.padding-left-0 { padding-left:0px !important ; }
.padding-left-5 { padding-left:5px !important ; }
.padding-left-10 { padding-left:10px !important ; }
.padding-left-15 { padding-left:15px !important ; }
.padding-left-20 { padding-left:20px !important ; }
.padding-left-30 { padding-left:30px !important ; }
.padding-left-40 { padding-left:40px !important ; }
.padding-left-50 { padding-left:50px !important ; }
.padding-left-60 { padding-left:60px !important ; }
.padding-left-70 { padding-left:70px !important ; }
.padding-left-80 { padding-left:80px !important ; }
.padding-left-90 { padding-left:90px !important ; }
.padding-left-100 { padding-left:100px !important ; }
.padding-right-0 { padding-right:0px !important ; }
.padding-right-5 { padding-right:5px !important ; }
.padding-right-10 { padding-right:10px !important ; }
.padding-right-15 { padding-right:15px !important ; }
.padding-right-20 { padding-right:20px !important ; }
.padding-right-30 { padding-right:30px !important ; }
.padding-right-40 { padding-right:40px !important ; }
.padding-right-50 { padding-right:50px !important ; }
.padding-right-60 { padding-right:60px !important ; }
.padding-right-70 { padding-right:70px !important ; }
.padding-right-80 { padding-right:80px !important ; }
.padding-right-90 { padding-right:90px !important ; }
.padding-right-100 { padding-right:100px !important ; }
.padding-top-0 { padding-top:0px !important ; }
.padding-top-5 { padding-top:5px !important ; }
.padding-top-10 { padding-top:10px !important ; }
.padding-top-15 { padding-top:15px !important ; }
.padding-top-20 { padding-top:20px !important ; }
.padding-top-30 { padding-top:30px !important ; }
.padding-top-40 { padding-top:40px !important ; }
.padding-top-50 { padding-top:50px !important ; }
.padding-top-60 { padding-top:60px !important ; }
.padding-top-70 { padding-top:70px !important ; }
.padding-top-80 { padding-top:80px !important ; }
.padding-top-90 { padding-top:90px !important ; }
.padding-top-100 { padding-top:100px !important ; }
.padding-bottom-0 { padding-bottom:0px !important ; }
.padding-bottom-5 { padding-bottom:5px !important ; }
.padding-bottom-10 { padding-bottom:10px !important ; }
.padding-bottom-15 { padding-bottom:15px !important ; }
.padding-bottom-20 { padding-bottom:20px !important ; }
.padding-bottom-30 { padding-bottom:30px !important ; }
.padding-bottom-40 { padding-bottom:40px !important ; }
.padding-bottom-50 { padding-bottom:50px !important ; }
.padding-bottom-60 { padding-bottom:60px !important ; }
.padding-bottom-70 { padding-bottom:70px !important ; }
.padding-bottom-80 { padding-bottom:80px !important ; }
.padding-bottom-90 { padding-bottom:90px !important ; }
.padding-bottom-100 { padding-bottom:100px !important ; }
/* margins */
.margin-0 { margin:0px !important ; }
.margin-5 { margin:5px !important ; }
.margin-10 { margin:10px !important ; }
.margin-15 { margin:15px !important ; }
.margin-20 { margin:20px !important ; }
.margin-30 { margin:30px !important ; }
.margin-40 { margin:40px !important ; }
.margin-50 { margin:50px !important ; }
.margin-60 { margin:60px !important ; }
.margin-70 { margin:70px !important ; }
.margin-80 { margin:80px !important ; }
.margin-90 { margin:90px !important ; }
.margin-100 { margin:100px !important ; }
.margin-left-0 { margin-left:0px !important ; }
.margin-left-5 { margin-left:5px !important ; }
.margin-left-10 { margin-left:10px !important ; }
.margin-left-15 { margin-left:15px !important ; }
.margin-left-20 { margin-left:20px !important ; }
.margin-left-30 { margin-left:30px !important ; }
.margin-left-40 { margin-left:40px !important ; }
.margin-left-50 { margin-left:50px !important ; }
.margin-left-60 { margin-left:60px !important ; }
.margin-left-70 { margin-left:70px !important ; }
.margin-left-80 { margin-left:80px !important ; }
.margin-left-90 { margin-left:90px !important ; }
.margin-left-100 { margin-left:100px !important ; }
.margin-right-0 { margin-right:0px !important ; }
.margin-right-5 { margin-right:5px !important ; }
.margin-right-10 { margin-right:10px !important ; }
.margin-right-15 { margin-right:15px !important ; }
.margin-right-20 { margin-right:20px !important ; }
.margin-right-30 { margin-right:30px !important ; }
.margin-right-40 { margin-right:40px !important ; }
.margin-right-50 { margin-right:50px !important ; }
.margin-right-60 { margin-right:60px !important ; }
.margin-right-70 { margin-right:70px !important ; }
.margin-right-80 { margin-right:80px !important ; }
.margin-right-90 { margin-right:90px !important ; }
.margin-right-100 { margin-right:100px !important ; }
.margin-top-0 { margin-top:0px !important ; }
.margin-top-5 { margin-top:5px !important ; }
.margin-top-10 { margin-top:10px !important ; }
.margin-top-15 { margin-top:15px !important ; }
.margin-top-20 { margin-top:20px !important ; }
.margin-top-30 { margin-top:30px !important ; }
.margin-top-40 { margin-top:40px !important ; }
.margin-top-50 { margin-top:50px !important ; }
.margin-top-60 { margin-top:60px !important ; }
.margin-top-70 { margin-top:70px !important ; }
.margin-top-80 { margin-top:80px !important ; }
.margin-top-90 { margin-top:90px !important ; }
.margin-top-100 { margin-top:100px !important ; }
.margin-bottom-0 { margin-bottom:0px !important ; }
.margin-bottom-5 { margin-bottom:5px !important ; }
.margin-bottom-15 { margin-bottom:15px !important ; }
.margin-bottom-10 { margin-bottom:10px !important ; }
.margin-bottom-20 { margin-bottom:20px !important ; }
.margin-bottom-30 { margin-bottom:30px !important ; }
.margin-bottom-40 { margin-bottom:40px !important ; }
.margin-bottom-50 { margin-bottom:50px !important ; }
.margin-bottom-60 { margin-bottom:60px !important ; }
.margin-bottom-70 { margin-bottom:70px !important ; }
.margin-bottom-80 { margin-bottom:80px !important ; }
.margin-bottom-90 { margin-bottom:90px !important ; }
.margin-bottom-100 { margin-bottom:100px !important ; }


@media (min-width: 576px) {
    /* padding */
    .padding-sm-0 { padding:0px !important ; }
    .padding-sm-5 { padding:5px !important ; }
    .padding-sm-10 { padding:10px !important ; }
    .padding-sm-15 { padding:15px !important ; }
    .padding-sm-20 { padding:20px !important ; }
    .padding-sm-30 { padding:30px !important ; }
    .padding-sm-40 { padding:40px !important ; }
    .padding-sm-50 { padding:50px !important ; }
    .padding-sm-60 { padding:60px !important ; }
    .padding-sm-70 { padding:70px !important ; }
    .padding-sm-80 { padding:80px !important ; }
    .padding-sm-90 { padding:90px !important ; }
    .padding-sm-100 { padding:100px !important ; }
    .padding-sm-left-0 { padding-left:0px !important ; }
    .padding-sm-left-5 { padding-left:5px !important ; }
    .padding-sm-left-10 { padding-left:10px !important ; }
    .padding-sm-left-15 { padding-left:15px !important ; }
    .padding-sm-left-20 { padding-left:20px !important ; }
    .padding-sm-left-30 { padding-left:30px !important ; }
    .padding-sm-left-40 { padding-left:40px !important ; }
    .padding-sm-left-50 { padding-left:50px !important ; }
    .padding-sm-left-60 { padding-left:60px !important ; }
    .padding-sm-left-70 { padding-left:70px !important ; }
    .padding-sm-left-80 { padding-left:80px !important ; }
    .padding-sm-left-90 { padding-left:90px !important ; }
    .padding-sm-left-100 { padding-left:100px !important ; }
    .padding-sm-right-0 { padding-right:0px !important ; }
    .padding-sm-right-5 { padding-right:5px !important ; }
    .padding-sm-right-10 { padding-right:10px !important ; }
    .padding-sm-right-15 { padding-right:15px !important ; }
    .padding-sm-right-20 { padding-right:20px !important ; }
    .padding-sm-right-30 { padding-right:30px !important ; }
    .padding-sm-right-40 { padding-right:40px !important ; }
    .padding-sm-right-50 { padding-right:50px !important ; }
    .padding-sm-right-60 { padding-right:60px !important ; }
    .padding-sm-right-70 { padding-right:70px !important ; }
    .padding-sm-right-80 { padding-right:80px !important ; }
    .padding-sm-right-90 { padding-right:90px !important ; }
    .padding-sm-right-100 { padding-right:100px !important ; }
    .padding-sm-top-0 { padding-top:0px !important ; }
    .padding-sm-top-5 { padding-top:5px !important ; }
    .padding-sm-top-10 { padding-top:10px !important ; }
    .padding-sm-top-15 { padding-top:15px !important ; }
    .padding-sm-top-20 { padding-top:20px !important ; }
    .padding-sm-top-30 { padding-top:30px !important ; }
    .padding-sm-top-40 { padding-top:40px !important ; }
    .padding-sm-top-50 { padding-top:50px !important ; }
    .padding-sm-top-60 { padding-top:60px !important ; }
    .padding-sm-top-70 { padding-top:70px !important ; }
    .padding-sm-top-80 { padding-top:80px !important ; }
    .padding-sm-top-90 { padding-top:90px !important ; }
    .padding-sm-top-100 { padding-top:100px !important ; }
    .padding-sm-bottom-0 { padding-bottom:0px !important ; }
    .padding-sm-bottom-5 { padding-bottom:5px !important ; }
    .padding-sm-bottom-10 { padding-bottom:10px !important ; }
    .padding-sm-bottom-15 { padding-bottom:15px !important ; }
    .padding-sm-bottom-20 { padding-bottom:20px !important ; }
    .padding-sm-bottom-30 { padding-bottom:30px !important ; }
    .padding-sm-bottom-40 { padding-bottom:40px !important ; }
    .padding-sm-bottom-50 { padding-bottom:50px !important ; }
    .padding-sm-bottom-60 { padding-bottom:60px !important ; }
    .padding-sm-bottom-70 { padding-bottom:70px !important ; }
    .padding-sm-bottom-80 { padding-bottom:80px !important ; }
    .padding-sm-bottom-90 { padding-bottom:90px !important ; }
    .padding-sm-bottom-100 { padding-bottom:100px !important ; }
    /* margins */
    .margin-sm-0 { margin:0px !important ; }
    .margin-sm-5 { margin:5px !important ; }
    .margin-sm-10 { margin:10px !important ; }
    .margin-sm-15 { margin:15px !important ; }
    .margin-sm-20 { margin:20px !important ; }
    .margin-sm-30 { margin:30px !important ; }
    .margin-sm-40 { margin:40px !important ; }
    .margin-sm-50 { margin:50px !important ; }
    .margin-sm-60 { margin:60px !important ; }
    .margin-sm-70 { margin:70px !important ; }
    .margin-sm-80 { margin:80px !important ; }
    .margin-sm-90 { margin:90px !important ; }
    .margin-sm-100 { margin:100px !important ; }
    .margin-sm-left-0 { margin-left:0px !important ; }
    .margin-sm-left-5 { margin-left:5px !important ; }
    .margin-sm-left-10 { margin-left:10px !important ; }
    .margin-sm-left-15 { margin-left:15px !important ; }
    .margin-sm-left-20 { margin-left:20px !important ; }
    .margin-sm-left-30 { margin-left:30px !important ; }
    .margin-sm-left-40 { margin-left:40px !important ; }
    .margin-sm-left-50 { margin-left:50px !important ; }
    .margin-sm-left-60 { margin-left:60px !important ; }
    .margin-sm-left-70 { margin-left:70px !important ; }
    .margin-sm-left-80 { margin-left:80px !important ; }
    .margin-sm-left-90 { margin-left:90px !important ; }
    .margin-sm-left-100 { margin-left:100px !important ; }
    .margin-sm-right-0 { margin-right:0px !important ; }
    .margin-sm-right-5 { margin-right:5px !important ; }
    .margin-sm-right-10 { margin-right:10px !important ; }
    .margin-sm-right-15 { margin-right:15px !important ; }
    .margin-sm-right-20 { margin-right:20px !important ; }
    .margin-sm-right-30 { margin-right:30px !important ; }
    .margin-sm-right-40 { margin-right:40px !important ; }
    .margin-sm-right-50 { margin-right:50px !important ; }
    .margin-sm-right-60 { margin-right:60px !important ; }
    .margin-sm-right-70 { margin-right:70px !important ; }
    .margin-sm-right-80 { margin-right:80px !important ; }
    .margin-sm-right-90 { margin-right:90px !important ; }
    .margin-sm-right-100 { margin-right:100px !important ; }
    .margin-sm-top-0 { margin-top:0px !important ; }
    .margin-sm-top-5 { margin-top:5px !important ; }
    .margin-sm-top-10 { margin-top:10px !important ; }
    .margin-sm-top-15 { margin-top:15px !important ; }
    .margin-sm-top-20 { margin-top:20px !important ; }
    .margin-sm-top-30 { margin-top:30px !important ; }
    .margin-sm-top-40 { margin-top:40px !important ; }
    .margin-sm-top-50 { margin-top:50px !important ; }
    .margin-sm-top-60 { margin-top:60px !important ; }
    .margin-sm-top-70 { margin-top:70px !important ; }
    .margin-sm-top-80 { margin-top:80px !important ; }
    .margin-sm-top-90 { margin-top:90px !important ; }
    .margin-sm-top-100 { margin-top:100px !important ; }
    .margin-sm-bottom-0 { margin-bottom:0px !important ; }
    .margin-sm-bottom-5 { margin-bottom:5px !important ; }
    .margin-sm-bottom-15 { margin-bottom:15px !important ; }
    .margin-sm-bottom-10 { margin-bottom:10px !important ; }
    .margin-sm-bottom-20 { margin-bottom:20px !important ; }
    .margin-sm-bottom-30 { margin-bottom:30px !important ; }
    .margin-sm-bottom-40 { margin-bottom:40px !important ; }
    .margin-sm-bottom-50 { margin-bottom:50px !important ; }
    .margin-sm-bottom-60 { margin-bottom:60px !important ; }
    .margin-sm-bottom-70 { margin-bottom:70px !important ; }
    .margin-sm-bottom-80 { margin-bottom:80px !important ; }
    .margin-sm-bottom-90 { margin-bottom:90px !important ; }
    .margin-sm-bottom-100 { margin-bottom:100px !important ; }
}

@media only screen and (min-width : 768px) {
    /* padding */
    .padding-md-0 { padding:0px !important ; }
    .padding-md-5 { padding:5px !important ; }
    .padding-md-10 { padding:10px !important ; }
    .padding-md-15 { padding:15px !important ; }
    .padding-md-20 { padding:20px !important ; }
    .padding-md-30 { padding:30px !important ; }
    .padding-md-40 { padding:40px !important ; }
    .padding-md-50 { padding:50px !important ; }
    .padding-md-60 { padding:60px !important ; }
    .padding-md-70 { padding:70px !important ; }
    .padding-md-80 { padding:80px !important ; }
    .padding-md-90 { padding:90px !important ; }
    .padding-md-100 { padding:100px !important ; }
    .padding-md-left-0 { padding-left:0px !important ; }
    .padding-md-left-5 { padding-left:5px !important ; }
    .padding-md-left-10 { padding-left:10px !important ; }
    .padding-md-left-15 { padding-left:15px !important ; }
    .padding-md-left-20 { padding-left:20px !important ; }
    .padding-md-left-30 { padding-left:30px !important ; }
    .padding-md-left-40 { padding-left:40px !important ; }
    .padding-md-left-50 { padding-left:50px !important ; }
    .padding-md-left-60 { padding-left:60px !important ; }
    .padding-md-left-70 { padding-left:70px !important ; }
    .padding-md-left-80 { padding-left:80px !important ; }
    .padding-md-left-90 { padding-left:90px !important ; }
    .padding-md-left-100 { padding-left:100px !important ; }
    .padding-md-right-0 { padding-right:0px !important ; }
    .padding-md-right-5 { padding-right:5px !important ; }
    .padding-md-right-10 { padding-right:10px !important ; }
    .padding-md-right-15 { padding-right:15px !important ; }
    .padding-md-right-20 { padding-right:20px !important ; }
    .padding-md-right-30 { padding-right:30px !important ; }
    .padding-md-right-40 { padding-right:40px !important ; }
    .padding-md-right-50 { padding-right:50px !important ; }
    .padding-md-right-60 { padding-right:60px !important ; }
    .padding-md-right-70 { padding-right:70px !important ; }
    .padding-md-right-80 { padding-right:80px !important ; }
    .padding-md-right-90 { padding-right:90px !important ; }
    .padding-md-right-100 { padding-right:100px !important ; }
    .padding-md-top-0 { padding-top:0px !important ; }
    .padding-md-top-5 { padding-top:5px !important ; }
    .padding-md-top-10 { padding-top:10px !important ; }
    .padding-md-top-15 { padding-top:15px !important ; }
    .padding-md-top-20 { padding-top:20px !important ; }
    .padding-md-top-30 { padding-top:30px !important ; }
    .padding-md-top-40 { padding-top:40px !important ; }
    .padding-md-top-50 { padding-top:50px !important ; }
    .padding-md-top-60 { padding-top:60px !important ; }
    .padding-md-top-70 { padding-top:70px !important ; }
    .padding-md-top-80 { padding-top:80px !important ; }
    .padding-md-top-90 { padding-top:90px !important ; }
    .padding-md-top-100 { padding-top:100px !important ; }
    .padding-md-bottom-0 { padding-bottom:0px !important ; }
    .padding-md-bottom-5 { padding-bottom:5px !important ; }
    .padding-md-bottom-10 { padding-bottom:10px !important ; }
    .padding-md-bottom-15 { padding-bottom:15px !important ; }
    .padding-md-bottom-20 { padding-bottom:20px !important ; }
    .padding-md-bottom-30 { padding-bottom:30px !important ; }
    .padding-md-bottom-40 { padding-bottom:40px !important ; }
    .padding-md-bottom-50 { padding-bottom:50px !important ; }
    .padding-md-bottom-60 { padding-bottom:60px !important ; }
    .padding-md-bottom-70 { padding-bottom:70px !important ; }
    .padding-md-bottom-80 { padding-bottom:80px !important ; }
    .padding-md-bottom-90 { padding-bottom:90px !important ; }
    .padding-md-bottom-100 { padding-bottom:100px !important ; }
    /* margins */
    .margin-md-0 { margin:0px !important ; }
    .margin-md-5 { margin:5px !important ; }
    .margin-md-10 { margin:10px !important ; }
    .margin-md-15 { margin:15px !important ; }
    .margin-md-20 { margin:20px !important ; }
    .margin-md-30 { margin:30px !important ; }
    .margin-md-40 { margin:40px !important ; }
    .margin-md-50 { margin:50px !important ; }
    .margin-md-60 { margin:60px !important ; }
    .margin-md-70 { margin:70px !important ; }
    .margin-md-80 { margin:80px !important ; }
    .margin-md-90 { margin:90px !important ; }
    .margin-md-100 { margin:100px !important ; }
    .margin-md-left-0 { margin-left:0px !important ; }
    .margin-md-left-5 { margin-left:5px !important ; }
    .margin-md-left-10 { margin-left:10px !important ; }
    .margin-md-left-15 { margin-left:15px !important ; }
    .margin-md-left-20 { margin-left:20px !important ; }
    .margin-md-left-30 { margin-left:30px !important ; }
    .margin-md-left-40 { margin-left:40px !important ; }
    .margin-md-left-50 { margin-left:50px !important ; }
    .margin-md-left-60 { margin-left:60px !important ; }
    .margin-md-left-70 { margin-left:70px !important ; }
    .margin-md-left-80 { margin-left:80px !important ; }
    .margin-md-left-90 { margin-left:90px !important ; }
    .margin-md-left-100 { margin-left:100px !important ; }
    .margin-md-right-0 { margin-right:0px !important ; }
    .margin-md-right-5 { margin-right:5px !important ; }
    .margin-md-right-10 { margin-right:10px !important ; }
    .margin-md-right-15 { margin-right:15px !important ; }
    .margin-md-right-20 { margin-right:20px !important ; }
    .margin-md-right-30 { margin-right:30px !important ; }
    .margin-md-right-40 { margin-right:40px !important ; }
    .margin-md-right-50 { margin-right:50px !important ; }
    .margin-md-right-60 { margin-right:60px !important ; }
    .margin-md-right-70 { margin-right:70px !important ; }
    .margin-md-right-80 { margin-right:80px !important ; }
    .margin-md-right-90 { margin-right:90px !important ; }
    .margin-md-right-100 { margin-right:100px !important ; }
    .margin-md-top-0 { margin-top:0px !important ; }
    .margin-md-top-5 { margin-top:5px !important ; }
    .margin-md-top-10 { margin-top:10px !important ; }
    .margin-md-top-15 { margin-top:15px !important ; }
    .margin-md-top-20 { margin-top:20px !important ; }
    .margin-md-top-30 { margin-top:30px !important ; }
    .margin-md-top-40 { margin-top:40px !important ; }
    .margin-md-top-50 { margin-top:50px !important ; }
    .margin-md-top-60 { margin-top:60px !important ; }
    .margin-md-top-70 { margin-top:70px !important ; }
    .margin-md-top-80 { margin-top:80px !important ; }
    .margin-md-top-90 { margin-top:90px !important ; }
    .margin-md-top-100 { margin-top:100px !important ; }
    .margin-md-bottom-0 { margin-bottom:0px !important ; }
    .margin-md-bottom-5 { margin-bottom:5px !important ; }
    .margin-md-bottom-15 { margin-bottom:15px !important ; }
    .margin-md-bottom-10 { margin-bottom:10px !important ; }
    .margin-md-bottom-20 { margin-bottom:20px !important ; }
    .margin-md-bottom-30 { margin-bottom:30px !important ; }
    .margin-md-bottom-40 { margin-bottom:40px !important ; }
    .margin-md-bottom-50 { margin-bottom:50px !important ; }
    .margin-md-bottom-60 { margin-bottom:60px !important ; }
    .margin-md-bottom-70 { margin-bottom:70px !important ; }
    .margin-md-bottom-80 { margin-bottom:80px !important ; }
    .margin-md-bottom-90 { margin-bottom:90px !important ; }
    .margin-md-bottom-100 { margin-bottom:100px !important ; }
}

@media (min-width: 992px) {
    /* padding */
    .padding-lg-0 { padding:0px !important ; }
    .padding-lg-5 { padding:5px !important ; }
    .padding-lg-10 { padding:10px !important ; }
    .padding-lg-15 { padding:15px !important ; }
    .padding-lg-20 { padding:20px !important ; }
    .padding-lg-30 { padding:30px !important ; }
    .padding-lg-40 { padding:40px !important ; }
    .padding-lg-50 { padding:50px !important ; }
    .padding-lg-60 { padding:60px !important ; }
    .padding-lg-70 { padding:70px !important ; }
    .padding-lg-80 { padding:80px !important ; }
    .padding-lg-90 { padding:90px !important ; }
    .padding-lg-100 { padding:100px !important ; }
    .padding-lg-left-0 { padding-left:0px !important ; }
    .padding-lg-left-5 { padding-left:5px !important ; }
    .padding-lg-left-10 { padding-left:10px !important ; }
    .padding-lg-left-15 { padding-left:15px !important ; }
    .padding-lg-left-20 { padding-left:20px !important ; }
    .padding-lg-left-30 { padding-left:30px !important ; }
    .padding-lg-left-40 { padding-left:40px !important ; }
    .padding-lg-left-50 { padding-left:50px !important ; }
    .padding-lg-left-60 { padding-left:60px !important ; }
    .padding-lg-left-70 { padding-left:70px !important ; }
    .padding-lg-left-80 { padding-left:80px !important ; }
    .padding-lg-left-90 { padding-left:90px !important ; }
    .padding-lg-left-100 { padding-left:100px !important ; }
    .padding-lg-right-0 { padding-right:0px !important ; }
    .padding-lg-right-5 { padding-right:5px !important ; }
    .padding-lg-right-10 { padding-right:10px !important ; }
    .padding-lg-right-15 { padding-right:15px !important ; }
    .padding-lg-right-20 { padding-right:20px !important ; }
    .padding-lg-right-30 { padding-right:30px !important ; }
    .padding-lg-right-40 { padding-right:40px !important ; }
    .padding-lg-right-50 { padding-right:50px !important ; }
    .padding-lg-right-60 { padding-right:60px !important ; }
    .padding-lg-right-70 { padding-right:70px !important ; }
    .padding-lg-right-80 { padding-right:80px !important ; }
    .padding-lg-right-90 { padding-right:90px !important ; }
    .padding-lg-right-100 { padding-right:100px !important ; }
    .padding-lg-top-0 { padding-top:0px !important ; }
    .padding-lg-top-5 { padding-top:5px !important ; }
    .padding-lg-top-10 { padding-top:10px !important ; }
    .padding-lg-top-15 { padding-top:15px !important ; }
    .padding-lg-top-20 { padding-top:20px !important ; }
    .padding-lg-top-30 { padding-top:30px !important ; }
    .padding-lg-top-40 { padding-top:40px !important ; }
    .padding-lg-top-50 { padding-top:50px !important ; }
    .padding-lg-top-60 { padding-top:60px !important ; }
    .padding-lg-top-70 { padding-top:70px !important ; }
    .padding-lg-top-80 { padding-top:80px !important ; }
    .padding-lg-top-90 { padding-top:90px !important ; }
    .padding-lg-top-100 { padding-top:100px !important ; }
    .padding-lg-bottom-0 { padding-bottom:0px !important ; }
    .padding-lg-bottom-5 { padding-bottom:5px !important ; }
    .padding-lg-bottom-10 { padding-bottom:10px !important ; }
    .padding-lg-bottom-15 { padding-bottom:15px !important ; }
    .padding-lg-bottom-20 { padding-bottom:20px !important ; }
    .padding-lg-bottom-30 { padding-bottom:30px !important ; }
    .padding-lg-bottom-40 { padding-bottom:40px !important ; }
    .padding-lg-bottom-50 { padding-bottom:50px !important ; }
    .padding-lg-bottom-60 { padding-bottom:60px !important ; }
    .padding-lg-bottom-70 { padding-bottom:70px !important ; }
    .padding-lg-bottom-80 { padding-bottom:80px !important ; }
    .padding-lg-bottom-90 { padding-bottom:90px !important ; }
    .padding-lg-bottom-100 { padding-bottom:100px !important ; }
    /* margins */
    .margin-lg-0 { margin:0px !important ; }
    .margin-lg-5 { margin:5px !important ; }
    .margin-lg-10 { margin:10px !important ; }
    .margin-lg-15 { margin:15px !important ; }
    .margin-lg-20 { margin:20px !important ; }
    .margin-lg-30 { margin:30px !important ; }
    .margin-lg-40 { margin:40px !important ; }
    .margin-lg-50 { margin:50px !important ; }
    .margin-lg-60 { margin:60px !important ; }
    .margin-lg-70 { margin:70px !important ; }
    .margin-lg-80 { margin:80px !important ; }
    .margin-lg-90 { margin:90px !important ; }
    .margin-lg-100 { margin:100px !important ; }
    .margin-lg-left-0 { margin-left:0px !important ; }
    .margin-lg-left-5 { margin-left:5px !important ; }
    .margin-lg-left-10 { margin-left:10px !important ; }
    .margin-lg-left-15 { margin-left:15px !important ; }
    .margin-lg-left-20 { margin-left:20px !important ; }
    .margin-lg-left-30 { margin-left:30px !important ; }
    .margin-lg-left-40 { margin-left:40px !important ; }
    .margin-lg-left-50 { margin-left:50px !important ; }
    .margin-lg-left-60 { margin-left:60px !important ; }
    .margin-lg-left-70 { margin-left:70px !important ; }
    .margin-lg-left-80 { margin-left:80px !important ; }
    .margin-lg-left-90 { margin-left:90px !important ; }
    .margin-lg-left-100 { margin-left:100px !important ; }
    .margin-lg-right-0 { margin-right:0px !important ; }
    .margin-lg-right-5 { margin-right:5px !important ; }
    .margin-lg-right-10 { margin-right:10px !important ; }
    .margin-lg-right-15 { margin-right:15px !important ; }
    .margin-lg-right-20 { margin-right:20px !important ; }
    .margin-lg-right-30 { margin-right:30px !important ; }
    .margin-lg-right-40 { margin-right:40px !important ; }
    .margin-lg-right-50 { margin-right:50px !important ; }
    .margin-lg-right-60 { margin-right:60px !important ; }
    .margin-lg-right-70 { margin-right:70px !important ; }
    .margin-lg-right-80 { margin-right:80px !important ; }
    .margin-lg-right-90 { margin-right:90px !important ; }
    .margin-lg-right-100 { margin-right:100px !important ; }
    .margin-lg-top-0 { margin-top:0px !important ; }
    .margin-lg-top-5 { margin-top:5px !important ; }
    .margin-lg-top-10 { margin-top:10px !important ; }
    .margin-lg-top-15 { margin-top:15px !important ; }
    .margin-lg-top-20 { margin-top:20px !important ; }
    .margin-lg-top-30 { margin-top:30px !important ; }
    .margin-lg-top-40 { margin-top:40px !important ; }
    .margin-lg-top-50 { margin-top:50px !important ; }
    .margin-lg-top-60 { margin-top:60px !important ; }
    .margin-lg-top-70 { margin-top:70px !important ; }
    .margin-lg-top-80 { margin-top:80px !important ; }
    .margin-lg-top-90 { margin-top:90px !important ; }
    .margin-lg-top-100 { margin-top:100px !important ; }
    .margin-lg-bottom-0 { margin-bottom:0px !important ; }
    .margin-lg-bottom-5 { margin-bottom:5px !important ; }
    .margin-lg-bottom-15 { margin-bottom:15px !important ; }
    .margin-lg-bottom-10 { margin-bottom:10px !important ; }
    .margin-lg-bottom-20 { margin-bottom:20px !important ; }
    .margin-lg-bottom-30 { margin-bottom:30px !important ; }
    .margin-lg-bottom-40 { margin-bottom:40px !important ; }
    .margin-lg-bottom-50 { margin-bottom:50px !important ; }
    .margin-lg-bottom-60 { margin-bottom:60px !important ; }
    .margin-lg-bottom-70 { margin-bottom:70px !important ; }
    .margin-lg-bottom-80 { margin-bottom:80px !important ; }
    .margin-lg-bottom-90 { margin-bottom:90px !important ; }
    .margin-lg-bottom-100 { margin-bottom:100px !important ; }
}

@media only screen and (min-width : 1200px) {
    /* padding */
    .padding-xl-0 { padding:0px !important ; }
    .padding-xl-5 { padding:5px !important ; }
    .padding-xl-10 { padding:10px !important ; }
    .padding-xl-15 { padding:15px !important ; }
    .padding-xl-20 { padding:20px !important ; }
    .padding-xl-30 { padding:30px !important ; }
    .padding-xl-40 { padding:40px !important ; }
    .padding-xl-50 { padding:50px !important ; }
    .padding-xl-60 { padding:60px !important ; }
    .padding-xl-70 { padding:70px !important ; }
    .padding-xl-80 { padding:80px !important ; }
    .padding-xl-90 { padding:90px !important ; }
    .padding-xl-100 { padding:100px !important ; }
    .padding-xl-left-0 { padding-left:0px !important ; }
    .padding-xl-left-5 { padding-left:5px !important ; }
    .padding-xl-left-10 { padding-left:10px !important ; }
    .padding-xl-left-15 { padding-left:15px !important ; }
    .padding-xl-left-20 { padding-left:20px !important ; }
    .padding-xl-left-30 { padding-left:30px !important ; }
    .padding-xl-left-40 { padding-left:40px !important ; }
    .padding-xl-left-50 { padding-left:50px !important ; }
    .padding-xl-left-60 { padding-left:60px !important ; }
    .padding-xl-left-70 { padding-left:70px !important ; }
    .padding-xl-left-80 { padding-left:80px !important ; }
    .padding-xl-left-90 { padding-left:90px !important ; }
    .padding-xl-left-100 { padding-left:100px !important ; }
    .padding-xl-right-0 { padding-right:0px !important ; }
    .padding-xl-right-5 { padding-right:5px !important ; }
    .padding-xl-right-10 { padding-right:10px !important ; }
    .padding-xl-right-15 { padding-right:15px !important ; }
    .padding-xl-right-20 { padding-right:20px !important ; }
    .padding-xl-right-30 { padding-right:30px !important ; }
    .padding-xl-right-40 { padding-right:40px !important ; }
    .padding-xl-right-50 { padding-right:50px !important ; }
    .padding-xl-right-60 { padding-right:60px !important ; }
    .padding-xl-right-70 { padding-right:70px !important ; }
    .padding-xl-right-80 { padding-right:80px !important ; }
    .padding-xl-right-90 { padding-right:90px !important ; }
    .padding-xl-right-100 { padding-right:100px !important ; }
    .padding-xl-top-0 { padding-top:0px !important ; }
    .padding-xl-top-5 { padding-top:5px !important ; }
    .padding-xl-top-10 { padding-top:10px !important ; }
    .padding-xl-top-15 { padding-top:15px !important ; }
    .padding-xl-top-20 { padding-top:20px !important ; }
    .padding-xl-top-30 { padding-top:30px !important ; }
    .padding-xl-top-40 { padding-top:40px !important ; }
    .padding-xl-top-50 { padding-top:50px !important ; }
    .padding-xl-top-60 { padding-top:60px !important ; }
    .padding-xl-top-70 { padding-top:70px !important ; }
    .padding-xl-top-80 { padding-top:80px !important ; }
    .padding-xl-top-90 { padding-top:90px !important ; }
    .padding-xl-top-100 { padding-top:100px !important ; }
    .padding-xl-bottom-0 { padding-bottom:0px !important ; }
    .padding-xl-bottom-5 { padding-bottom:5px !important ; }
    .padding-xl-bottom-10 { padding-bottom:10px !important ; }
    .padding-xl-bottom-15 { padding-bottom:15px !important ; }
    .padding-xl-bottom-20 { padding-bottom:20px !important ; }
    .padding-xl-bottom-30 { padding-bottom:30px !important ; }
    .padding-xl-bottom-40 { padding-bottom:40px !important ; }
    .padding-xl-bottom-50 { padding-bottom:50px !important ; }
    .padding-xl-bottom-60 { padding-bottom:60px !important ; }
    .padding-xl-bottom-70 { padding-bottom:70px !important ; }
    .padding-xl-bottom-80 { padding-bottom:80px !important ; }
    .padding-xl-bottom-90 { padding-bottom:90px !important ; }
    .padding-xl-bottom-100 { padding-bottom:100px !important ; }
    /* margins */
    .margin-xl-0 { margin:0px !important ; }
    .margin-xl-5 { margin:5px !important ; }
    .margin-xl-10 { margin:10px !important ; }
    .margin-xl-15 { margin:15px !important ; }
    .margin-xl-20 { margin:20px !important ; }
    .margin-xl-30 { margin:30px !important ; }
    .margin-xl-40 { margin:40px !important ; }
    .margin-xl-50 { margin:50px !important ; }
    .margin-xl-60 { margin:60px !important ; }
    .margin-xl-70 { margin:70px !important ; }
    .margin-xl-80 { margin:80px !important ; }
    .margin-xl-90 { margin:90px !important ; }
    .margin-xl-100 { margin:100px !important ; }
    .margin-xl-left-0 { margin-left:0px !important ; }
    .margin-xl-left-5 { margin-left:5px !important ; }
    .margin-xl-left-10 { margin-left:10px !important ; }
    .margin-xl-left-15 { margin-left:15px !important ; }
    .margin-xl-left-20 { margin-left:20px !important ; }
    .margin-xl-left-30 { margin-left:30px !important ; }
    .margin-xl-left-40 { margin-left:40px !important ; }
    .margin-xl-left-50 { margin-left:50px !important ; }
    .margin-xl-left-60 { margin-left:60px !important ; }
    .margin-xl-left-70 { margin-left:70px !important ; }
    .margin-xl-left-80 { margin-left:80px !important ; }
    .margin-xl-left-90 { margin-left:90px !important ; }
    .margin-xl-left-100 { margin-left:100px !important ; }
    .margin-xl-right-0 { margin-right:0px !important ; }
    .margin-xl-right-5 { margin-right:5px !important ; }
    .margin-xl-right-10 { margin-right:10px !important ; }
    .margin-xl-right-15 { margin-right:15px !important ; }
    .margin-xl-right-20 { margin-right:20px !important ; }
    .margin-xl-right-30 { margin-right:30px !important ; }
    .margin-xl-right-40 { margin-right:40px !important ; }
    .margin-xl-right-50 { margin-right:50px !important ; }
    .margin-xl-right-60 { margin-right:60px !important ; }
    .margin-xl-right-70 { margin-right:70px !important ; }
    .margin-xl-right-80 { margin-right:80px !important ; }
    .margin-xl-right-90 { margin-right:90px !important ; }
    .margin-xl-right-100 { margin-right:100px !important ; }
    .margin-xl-top-0 { margin-top:0px !important ; }
    .margin-xl-top-5 { margin-top:5px !important ; }
    .margin-xl-top-10 { margin-top:10px !important ; }
    .margin-xl-top-15 { margin-top:15px !important ; }
    .margin-xl-top-20 { margin-top:20px !important ; }
    .margin-xl-top-30 { margin-top:30px !important ; }
    .margin-xl-top-40 { margin-top:40px !important ; }
    .margin-xl-top-50 { margin-top:50px !important ; }
    .margin-xl-top-60 { margin-top:60px !important ; }
    .margin-xl-top-70 { margin-top:70px !important ; }
    .margin-xl-top-80 { margin-top:80px !important ; }
    .margin-xl-top-90 { margin-top:90px !important ; }
    .margin-xl-top-100 { margin-top:100px !important ; }
    .margin-xl-bottom-0 { margin-bottom:0px !important ; }
    .margin-xl-bottom-5 { margin-bottom:5px !important ; }
    .margin-xl-bottom-15 { margin-bottom:15px !important ; }
    .margin-xl-bottom-10 { margin-bottom:10px !important ; }
    .margin-xl-bottom-20 { margin-bottom:20px !important ; }
    .margin-xl-bottom-30 { margin-bottom:30px !important ; }
    .margin-xl-bottom-40 { margin-bottom:40px !important ; }
    .margin-xl-bottom-50 { margin-bottom:50px !important ; }
    .margin-xl-bottom-60 { margin-bottom:60px !important ; }
    .margin-xl-bottom-70 { margin-bottom:70px !important ; }
    .margin-xl-bottom-80 { margin-bottom:80px !important ; }
    .margin-xl-bottom-90 { margin-bottom:90px !important ; }
    .margin-xl-bottom-100 { margin-bottom:100px !important ; }
}